/* Dot List 기본 스타일 */

.bul > li { display:flex; color:#111; }
.bul > li:nth-of-type(n+2) { margin-top:10px; }

.bul.small > li:nth-of-type(n+2) { margin-top:7px; }

.bul > li p { line-height:150%; font-weight:400; text-align:left; }
.bul .list_icon { display:flex; position:relative; line-height:inherit; }
.bul .list_icon, .bul > li p { font-size:17.5px; color:inherit; }

.bul.dash .list_icon { font-size:15px; }
.bul.small .list_icon, .bul.small > li p { font-size:16px; line-height:140%; }
.bul.dash.small .list_icon { font-size:13.5px;  }

.bul > li em { font-style:normal; }
.bul > li em > .list_icon:after { display:block; content:'-'; font-size:inherit; line-height:inherit; visibility:hidden; }
.bul.dot > li em > .list_icon:after { content:'.'; }

.bul.dot > li em > .list_icon { font-weight:800; top:-2px; }
.bul.dash > li em > .list_icon { font-weight:300; }
.bul .list_icon img { max-width:none !important; }


/* 숫자형 bul */
.bul.number .num { font-style:normal; font-weight:500; font-size:16.5px; }
.bul.number.cbox .num { display:inline-block; font-size:12px; color:#fff; width:22px; height:22px; background-color:#333; border-radius:50%; text-align:center; line-height:22px; margin-right:7px; vertical-align:middle; }


@media (max-width:1660px) {
	.bul > li:nth-of-type(n+2) { margin-top:calc(5px + 0.3vw); }
	.bul.small > li:nth-of-type(n+2) { margin-top:6px; }
	.bul.dot > li em > .list_icon { top:-1px; }
	.bul.number.cbox .num { width:calc(16px + 0.3vw); height:calc(16px + 0.3vw); line-height:calc(16px + 0.3vw); margin-right:6px; }
}

@media (max-width:1024px) {
	.bul > li p { line-height:140%; }
	.bul.small li p { line-height:130%; }
	.bul.small > li:nth-of-type(n+2) { margin-top:4px; }
	.bul.number.cbox .num { margin-right:5px; }
}




/* Box List 기본 스타일 */

.bol { margin:-3.5px; }
.bol li { display: inline-block; font-size:15px; background-color:#f6f6f6; color:#333; font-weight:400; margin:3.5px; padding:15px 18px; }

@media (max-width:1660px) {
	.bol { margin:-2.5px; }
	.bol li { margin:2.5px; padding:13px 16px; }
}
@media (max-width:1000px) {
	.bol { margin:-2px; }
	.bol li { margin:2px; padding:11px 12px; }
}





/* Box 기본 스타일 */

.box_01 { background-color:#f5f5f5; padding:34px 40px;}





/* 버튼 기본 스타일 */

.btn_b, .btn_c, .btn_bd, .btn_l { display:inline-block; font-weight:400; font-size:16px; cursor:pointer; line-height:120%; border-radius:0; }

.btn_b { color:#222; background:#f6f6f6; border:1px solid #ddd; padding:18px 25px; }
.btn_c { color:#fff; background:#333; padding:19px 26px; cursor:pointer; }
.btn_bd { color:#111; background:tansparent; border:4px solid #333; font-weight:500; padding:18px 25px; }
.btn_l { color:#111; background:tansparent; border-bottom:3px solid #555; padding:11px 2px; }
.btn_c:link, .btn_c:visited, .btn_c:active { color:#fff; }

.btn_brd { border-radius:10px; }
.btn_brd100 { border-radius:1000px; padding:19px 34px; }
.btn_brd100.long { padding:19px 70px; }




/* 아이콘 버튼 */

.btn_i { display:inline-block; }
.btn_i * { cursor:pointer; }
.btn_i button { display:flex; align-items:center; }
.btn_i p { font-size:16px; line-height:130%; text-align:left; font-weight:400; font-style:normal; padding-right:12px; }
.btn_i i { font-size:15px; line-height:130%; }

.btn_i.rev button { flex-direction:row-reverse; }
.btn_i.rev p { padding-right:0; padding-left:12px; }
.btn_i.btn_c * { color:#fff; }






/* Tab Menu 기본 설정 */

.tab_wrap .tab .tab_cont { display:none; }
.tab > li { cursor:pointer; font-weight:400; }



/* Tab Menu 버튼 스타일 */

.tab_btn01 { margin:-5px; display: flex; flex-wrap: wrap; justify-content: center; }
.tab_btn01 > li { width:auto; min-width:180px; padding:20px; margin:5px; border:1px solid #ddd; font-size: 15.5px; color:#999; font-weight:400; text-align:center; line-height:1.3; }
.tab_btn01 > li > strong { display:block; position:relative; top:50%; transform:translateY(-50%); font-weight:inherit; line-height:inherit; }
.tab_btn01 > li.tabon { border:2px solid #444; color:#111; }

@media (max-width:1660px){
	.tab_btn01 > li { min-width:calc(90px + 5vw); }
}
@media screen and (max-width:1000px){
	.tab_btn01 { justify-content: left; margin:-3px; }
	.tab_btn01 > li { margin:3px; }
}
@media screen and (max-width:500px){
	.tab_btn01 { margin:-2px; }
	.tab_btn01 > li { margin:2px; }
}



.tab_btn02 { margin:-3px; display: flex; flex-wrap: wrap; justify-content: center; }
.tab_btn02 > li { width:auto; min-width:100px; padding:15px 25px; margin:3px; background-color:#f4f4f4; font-size: 14px; font-weight:400; color:#666; text-align:center; line-height:1.3; border-radius:1000px; }
.tab_btn02 > li > strong { display:block; position:relative; top:50%; transform:translateY(-50%); font-weight:inherit; line-height:inherit; }
.tab_btn02 > li.tabon { color:#fff; background-color:#333; }

@media (max-width:1660px){
	.tab_btn02 > li { min-width:calc(50px + 3vw); }
}
@media screen and (max-width:1000px){
	.tab_btn02 { justify-content: left; }
}
@media screen and (max-width:500px){
	.tab_btn02 { margin:-2px; }
	.tab_btn02 > li { margin:2px; }
}



/* Tab Menu Bar 스타일 */

.tab_bar01 { position:relative; border-top: 2px solid #333; overflow-x:auto; display:flex; justify-content: center; }
.tab_bar01:before { display:block; content:''; position:absolute; width:100%; bottom:0; left:0; border-bottom:1px solid #ccc; z-index:-1; }

.tab_bar01 > li { padding:24px 40px; font-size: 15.5px; color: #999; text-align:center; line-height:1.3; border-bottom:1px solid #ccc; font-weight:400; }
.tab_bar01 > li > strong { display:block; position:relative; top:50%; transform:translateY(-50%); font-weight:inherit; line-height:inherit; }
.tab_bar01 > li.tabon { color: #111; font-weight:500; border-bottom:2px solid #333; }

@media (max-width:540px){
	.tab_bar01 { overflow-x:scroll; justify-content: left; }
	.tab_bar01 > li { white-space:nowrap; }
}



.tab_bar02 { display:flex; overflow:auto; }
.tab_bar02 > li { border:1px solid #ccc; float:left; padding:20px; width:100%; color: #999; font-size:15px; text-align:center; line-height:1.3; font-weight:400;  }
.tab_bar02 > li > strong { display:block; position:relative; top:50%; transform:translateY(-50%); font-weight:inherit; line-height:inherit; }
.tab_bar02 > li:nth-of-type(n+2) { border-left:0; }
.tab_bar02 > li.tabon { border-top:3px solid #333; border-bottom:0; color:#111; font-weight:500; }








/* Responsive Column */

.col6:after, .col4:after, .col3:after, .col2:after { clear:both; visibility:hidden; display:block; content:''; }

.col6 > div, .col6 > li, .col4 > div, .col4 > li, .col3 > div, .col3 > li, .col2 > div, .col2 > li { float:left; box-sizing:border-box; }
.col6 > div, .col6 > li { width:16.66%; }
.col4 > div, .col4 > li { width:25%; }
.col3 > div, .col3 > li { width:33.33%; }
.col2 > div, .col2 > li { width:50%; }



/***** Table ******/

.res_table, .col4table { width:100%; border-collapse: collapse; position:relative; }
.res_table:before, .col4table:before { display:block; content:''; position:absolute; width:100%; left:0; top:0; border-top:1px solid #666; }
.res_table.top2:before, .col4table.top2:before { border-width:2px; }

.flex4table { display:flex; flex-wrap:wrap; border-top:1px solid #666; }
.flex4table > li > div { position:relative; top:50%; transform:translateY(-50%); }

.try_scroll { position:absolute; width:88px; height:88px; left:50%; margin-left:-44px;margin-top:-60px; border-radius:50%;font-size:10.5px; line-height:120%; color:#fff; background:#333 url('/images/viewside.png') center 14px no-repeat; background-size:20px; padding-top:48px; text-align:center; transition:all .3s; z-index:100; opacity:.9; display:none; }
.try_scroll2 { position:absolute; right:0; margin-top:-26px; background:#222; font-size:11px; color:#fff; z-index:100; padding:5px 7px; opacity:0; transition:all .5s; }

.res_table tr > *, .res_table tr > * > p, .col4table tr > *, .flex4table > li > div { text-align:center; font-size:16px; line-height:170%; background-color:#fff; font-weight:400; color:#444; }

.res_table thead th { font-weight:400; color:#111; padding:22px 10px 19px; }
.res_table tr th:first-child, .col4table tr td:first-child, .complex_table tr td:first-child, .td_first { border-left:0; }
.res_table tr > *, .col4table tr > *, .flex4table > li { border-bottom:1px solid #d5d5d5; padding:15px 20px; }
.res_table th, .res_table th p, .col4table th, .col4table th p, .flex4table > li:nth-child(odd) div { font-weight:400; line-height:130%; }

.col4table tr th { width:17%; }
.col4table tr td { width:33%; text-align:left; }

.flex4table > li:nth-child(odd) { background-color:#f6f6f6; width:15%; }
.flex4table > li:nth-child(even) { width:35%; }
.flex4table > li:nth-child(even) div { text-align:left; }

.vline tr > * { border-left:1px solid #d5d5d5; border-right:1px solid #d5d5d5; }
.vline tr > *:first-child { border-left:0; }
.vline tr > *:last-child { border-right:0; }
.flex4table.vline li { border-right:1px solid #ddd; }
.flex4table.vline li:nth-child(4n) { border-right:0; }

.res_table.bg_dark:before { display:none; }
.res_table.bg_dark thead tr > * { background-color:#444; }
.res_table.bg_light thead th { background-color:#f6f6f6; }
.res_table.bg_dark thead tr th, .res_table.bg_dark thead tr th p { color:#fff; border:0; }


.res_table .td_h2, .col4table .td_h2 { font-weight:500; font-size:17px; color:#fff; background:#333; text-align:center; border-left:0 !important; }
.res_table .td_h3, .col4table .td_h3 { color:#fff; background:#1b72b3; font-weight:500; border-color:#5b9ac8 !important; }
.res_table .td_h4, .col4table .td_h4 { color:#111; background:#f5f8fb; font-weight:400; }
.res_table .td_h5, .col4table .td_h5 { color:#111; background:#f6f6f6; font-weight:400; }
.td_l { text-align:left !important; }

.scroll_table.left_fix { position:relative; }
.scroll_table.left_fix .scroll { position:relative; z-index:1; }
.scroll_table .fix_table { display:none; position:absolute; z-index:0; left:0; top:0; }

@media (max-width:1660px) {
	.res_table thead th { padding:calc(9px + 0.7vw) 10px calc(8px + 0.6vw); }
	.res_table tr > *, .col4table tr > *, .flex4table > li { padding:calc(7.4px + 0.4vw) calc(11px + 0.5vw); }
}
@media screen and (max-width:767px) {
	.try_scroll.touch { opaicty:1; }
	.scroll_table .scroll { overflow-x:scroll; }
	.scroll_table table { width:calc(400px + 100vw - 35vw); }
}
@media screen and (max-width:540px) {
	.res_table tr > *, .res_table tr > * > p, .col4table tr > *, .flex4table > li > div { line-height:150%; }
}


@media screen and (max-width:767px) {
	.scroll_table.left_fix { overflow-x:hidden; }
	.scroll_table .fix_table { display:block; }
	/* 복제된 놈은 스크롤 영역이 히든, 원래놈은 왼쪽 픽스영역이 히든 */
	.scroll_table .fix_table tr > *:nth-child(n+2),
	.left_fix .scroll tr th:first-child { visibility:hidden; }
	.scroll_table.left_fix .scroll { overflow-x:scroll; border-left:1px solid #ddd; }
	.scroll_table.left_fix tbody td { background:#fff; }
}



/* 구글 아이콘 셋팅 */

.fill { font-variation-settings: 'FILL' 1 }




/***** 게시판 공통 스타일 *****/


#bo_w .write_div { margin-top:12px; position:relative; font-size:16px; color:#666; }
#bo_w .basic_sel { margin:20px 0 10px; font-size:16px; color:#666; }

#bo_w .frm_input, #bo_w textarea { padding:15px 20px; }
#bo_w select { padding:15px 40px 15px 20px; background:url('/images/select_arrow.gif') calc(100% - 17px) center no-repeat; line-height:120%; cursor:pointer; }

#bo_w .col2_write { display:flex; flex-wrap:wrap; justify-content:space-between; }
#bo_w .col2_write > * { width:48%; }

#bo_w .tit_write { display:flex; justify-content:space-between; align-items:center; }
#bo_w .tit_write dt { width:150px; font-size:16.5px; font-weight:500; line-height:1.3; }
#bo_w .tit_write dd { width:calc(100% - 150px); font-size:16px; color:#666; line-height:1.5; }

#bo_w .date_input { width:160px; }

.ui-datepicker, .ui-datepicker * { font-size:14px !important; font-family:'pretendard', sans-serif !important;}
.ui-datepicker .ui-datepicker-header { padding:10px 0 !important;}
.ui-datepicker select { padding:5px; }
.ui-datepicker .ui-datepicker-prev, .ui-datepicker .ui-datepicker-next { top:50% !important; transform:translateY(-50%) !important; cursor:pointer !important; }
.ui-datepicker .ui-datepicker-buttonpane button.ui-datepicker-current { display:none !important; }


@media (max-width:1660px) {
	#bo_w .write_div { margin-top:10px; }
	#bo_w .frm_input, #bo_w textarea { padding:12px 16px; }
	#bo_w select { padding:12px 35px 12px 16px; background:url('/images/select_arrow.gif') calc(100% - 8px - 0.4vw) center no-repeat; }
	#bo_w .basic_sel { margin:18px 0 8px; }
	#bo_w .tit_write dt { width:calc(80px + 4vw); }
	#bo_w .tit_write dd { width:calc(100% - 80px - 4vw); }
	#bo_w .date_input { width:calc(84px + 3vw); }
}
@media screen and (max-width:1024px) {
	#bo_w .write_div { margin-top:8px; }
	#bo_w .frm_input, #bo_w textarea { padding:11px 13px; }
	#bo_w select { padding:11px 32px 11px 13px; background-size:7px; }
	#bo_w .basic_sel { margin:16px 0 6px; }
}
@media screen and (max-width:800px) {
	#bo_w .col2_write > * { width:100%; }
}
@media screen and (max-width:500px) {
	#bo_w .tit_write dt { width:22%; }
	#bo_w .tit_write dd { width:76%; }
	#bo_w input[type=text] { width:100%; }
	#bo_w .date_input { width:100px; }
}